Rapid7 Vulnerability & Exploit Database

Ubuntu: USN-4306-1 (CVE-2019-16236): Dino vulnerabilities

Back to Search

Ubuntu: USN-4306-1 (CVE-2019-16236): Dino vulnerabilities

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:P/A:N)
Published
09/11/2019
Created
03/20/2020
Added
03/18/2020
Modified
03/18/2020

Description

Dino before 2019-09-10 does not check roster push authorization in module/roster/module.vala.

Solution(s)

  • ubuntu-upgrade-dino-im
  • ubuntu-upgrade-dino-im-common

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;